<ol class="page-breadcrumb">
  [[> Partial:breadcrumb iri=(resolvePrefix ":Start") label="Home"]]
  [[> Partial:breadcrumbViewEntity entity="Misattribution" urlparam="uri"]]
</ol>

[[> Partial:contentStart]]

[[> Partial:pageHeader iri=iri prefix="Misattribution: "]]

<bs-tabs id="tabs" class="header">
  <bs-tab event-key="1" title="View">
    
    [[> Partial:fieldsTable iri=iri param="uri"]]

  </bs-tab>
  <bs-tab event-key="2" title="Source">

    [[> Partial:dataView iri=iri param="uri"]]

  </bs-tab>
  <bs-tab event-key="3" title="Diagram">

    [[> Partial:diagramView iri=iri param="uri"]]

  </bs-tab>
</bs-tabs>

[[> Partial:contentEnd]]
